<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="index.css">
	<title>CSS Box Model and Flexbox</title>
	<!-- external css -->
</head>
<body>
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Web Dev Program</li>
			<li class="nav">Companies</li>
			<li class="nav">FAQs</li>
			<li class="nav">Blog</li>
		</ul>
	</nav>

	<section id="intro">
			<h2 class="header">What is Zuitt</h2>
			<p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers.Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you’ve always wanted for yourself and your family.
			</p>
		<button>Apply now</button>
	</section>
	 
			<h2 class="header">Succeed with Zuitt</h2>
	<section id="succeed-info">
			<div class="card">
			<h3>Beginner Friendly</h3>
			<p>
				Experienced instructors will guide you from the ultimate beginner’s lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.
			</p>
			</div>

			<div class="card">
			<h3>Study Now, Pay Later</h3>
			<p>
				We’re confident in your ability to get your dream career after the training. You don’t have to pay for the program while you’re still learning.
			</p>
			</div>

			<div class="card">
			<h3>Just 4-6 Months</h3>
			<p>
				Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.
			</p>
			</div>
	</section>


	<section id="succeed-info1">
		<div class="card1"> 
			<h5>About Us</h5>
			<p>History<br>
			Vission & Mission<br>
			Founders<br>
			Branches<br></p>
		</div>
		<div class="card1">
			<h5>Careers</h5>
			<p>Junior Developer<br>
			Marketing Associate<br>
			Legal Staff<br>
			Junior Accountant<br></p>
		</div>
			<div class="card1">
			<h5>Follow Us</h5>
			<p>Facebook<br>
			Linkedin<br></p>
		</div>
		<div class="card1">
			<h5>Contact Us</h5>
			<p>(02)8 282 9520<br>
			0917 166 8714(globe) 932 868 8713(smart)<br>
			Helpdesk.zuitt.co<br></p>
		</div>
	</section>
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy & Policy</span>
		<span>|</span>
		<span>&copy; 2021-2022 zuitt. All rights reserved</span>
	</footer>

</body>
</html>